/*
Theme Name: customizr3416-child
Version: 1.0
Description: A child theme of Customizr 3416
Template: customizr3416
Author: Administrator
*/
@import url("../customizr3416/style.css");
/* Your awesome customization starts here */
body{margin:0;font-family:'Open Sans',sans-serif;font-size:16px;font-style:normal;font-weight:300;line-height:25px;background-color:#F5F5F5;color:#5c707b;}
.onlySansSerif{font-family:sans-serif;}
.tc-sidebar{font-family:sans-serif;}
h1, h2, h3, h4, h5, h6{font-weight:300;}
a{color:#970505;}
.navbar-wrapper .navbar h2{max-width:330px;line-height:16px;font-weight:700;color:#970505;}
.home h1{font-size:1.6em;line-height:24px;padding-bottom:10px;}
h1{font-size:1.5em;}
.tc-header{//background-color:#F2F2F2;border-top:5px solid #970505;border-bottom:6px solid #e0e0e0;}
.sticky-enabled .tc-shrink-on .site-logo img{height:43px !important;width:auto !important;}
.sticky-enabled .tc-header{height:auto!important;background:#fff;background:rgba(255,255,255,.95);filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)";-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)";border-bottom:2px solid #E9EAEE;border-top:0}
.sticky-enabled .tc-header{-webkit-box-shadow:0 10px 20px rgba(0,0,0,.2);-moz-box-shadow:0 10px 20px rgba(0,0,0,.2);box-shadow:0 10px 20px rgba(0,0,0,.2);border-top:3px solid #970505;}
.navbar .navbar-inner{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.sticky-enabled .navbar-wrapper .navbar h2{max-width:360px;color:#970505;margin-top:4px;padding-right:70px;}
.tc-hot-crumble{margin-top:1px;}
.breadcrumb-trail, .trail-end, .breadcrumb-trail a{font-family:sans-serif;color:#999999;font-size:0.85em;}
.navbar .navbar-inner .tc-hover-menu-wrapper{position:relative;top:50px;left:0%;}
.navbar .nav > li > a {font-weight: 400;}
.dropdown-menu > li > a{color:#5c707b !important;font-weight:400;line-height:20px;padding:3px 20px;white-space:nowrap;}
.dropdown-menu:hover > a{background-color:#f2f2f2;background-image:none;color:#970505;text-decoration:none}
.navbar .nav > li.current-menu-ancestor > a, .navbar .nav > li.current-menu-item > a{color:#970505;}
.sticky-enabled .navbar .navbar-inner .tc-hover-menu-wrapper{position:relative;top:0px;left:0%;}
.sticky-enabled .navbar .nav > li > a{font-size:16px;font-weight:400;}
.DefCursor > a{cursor:default;}
.widget_mslswidget{width:80px;padding:0;margin:0;list-style-type:none;position:absolute;top:65px;right:14px;z-index:5001;}
.sticky-enabled .widget_mslswidget{padding:0;margin:0;top:9px;right:14px;z-index:5001;}
.widget_mslswidget img{width:26px;height:auto;padding:0;margin:0;}
.widget_mslswidget a{float:right;margin:0 4px;padding:0 2px 4px 2px;background-position:center;}
.widget_mslswidget > .active > a{border-bottom:1px solid #5a5a5a;}
h2.site-description{max-width:480px;}
#main-wrapper{min-height:536px;}
.btn:focus, a:focus{outline: none;}
.carousel{border-bottom:10px solid #B8B8B8;margin-bottom:0;}
.carousel-inner > .item{-webkit-transition:opacity 2s ease-in-out;transition:opacity 2s ease-in-out;}
.carousel-inner > .next.left,
.carousel-inner > .prev.right{opacity:1;z-index:1;left:0;}
.carousel-inner > .active.left{opacity:0;z-index:2;left:0;}
.carousel-inner > .active.right{opacity:0;z-index:2;left:0;}
.home .carousel-control{display:none;}
.round-div{border:104px solid #f5f5f5;}
article.error404 .format-icon:before, article.format-quote .format-icon:before, blockquote{display:none;}
/* position thumbnail wrapper above Feature pages thumbs */
.ls-thumbnail-wrapper{margin: -20px auto 0px auto;z-index: 110;}
.slide-button-font-size{font-family:Open Sans,sans-serif;font-size:18px;font-style:normal;font-weight:300;padding:6px 12px 8px 12px;}
.marketing h2{margin-top:0px;font-size: 1.1em;margin: auto;max-width:322px;padding-bottom:10px;}
.marketing .fp-four{float:left;margin:6px 4% 2px 19%;}
.marketing .fp-five{float:left;margin:6px auto 2px auto;}
.widget-front title{display:none;!important}
h5{font-size:18px;line-height:18px;}
.hentry .featurette-divider{-moz-border-bottom-colors:#970505;clear:both;margin:24px 0;}
.entry-content .Phone{text-decoration:none;cursor:default;font-size:inherit;color:inherit;}
.entry-content li{line-height:28px;}
table{font-size:14px;line-height:1.5;}
.entry-content img.alignright{margin:-0.7rem 0 0.857143rem 1.71429rem;}
table{border-bottom:5px solid #970505;}
td{border-left:1px solid #e1e1e1;border-right:1px solid #e1e1e1;border-top:1px solid #e1e1e1;padding:6px 10px 4px 4px !important;vertical-align:middle;}
#page-35 table, #page-78 table, #page-124 table{border-left:1px solid #e1e1e1;border-right:1px solid #e1e1e1;border-top:1px solid #e1e1e1;}
#page-35 td, #page-78 td, #page-124 td{vertical-align:top;background-color:#FFFFFF;border:0px;text-align:justify;}
.artikelcell{width:76px;}
.redrow{color:#970505;padding:5px 0px 0px 0px;border-top:1px dotted #970505;}
.widget_archive li a, .widget_categories li a, .widget_links li a, .widget_meta li a, .widget_nav_menu li a, .widget_recent_entries li a, .widget_pages li a, .widget_text li a, .Phone{font-size:14px;color:#970505;}
.widget.widget_text li:before{content:'\203A';position:relative;left:-10px;color:#970505;-webkit-transition:left 0.2s;-moz-transition:left 0.2s;-ms-transition:left 0.2s;-o-transition:left 0.2s;transition:left 0.2s;}
.widget.widget_text li:after{content:"";border-bottom:1px solid #ffffff;position:absolute;width:100%;right:0px;bottom:-2px;}
.widget_text .Phone{text-decoration:none;cursor:default;color:inherit;}
.widget li:before{color:#970505 !important;}
.widget ul.children{margin:0;padding:0;}
.widget_pages li:before{border-bottom:0px solid #FFF !important;}
.widget_pages li:after{border-bottom:0px solid #FFF !important;}
.noshowtxt{display:none;}
h2{font-size:20px;line-height:22px;}
.widget h3{font-size:16px;line-height:18px;}
#right ol, ul{margin:0px 0px 10px 8px;}
.widget h3:before{color:#970505;}
.tc-sidebar .uneditable-input, input, textarea{width:40%;}
#searchform input[type="submit"]{vertical-align:top;}
.red-star{color:#F00;font-size:14px;}
.small-tip{font-size:0.9em;}
.uneditable-input:focus, input[type="color"]:focus, input[type="date"]:focus, input[type="datetime-local"]:focus, input[type="datetime"]:focus, input[type="email"]:focus, input[type="month"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="week"]:focus, textarea:focus{box-shadow:none;border-color:#3399ff;}
input[type=file]:focus,input[type=radio]:focus,input[type=checkbox]:focus,select:focus{outline: 1px auto rgb(51, 153, 255) !important;}
span.wpcf7-not-valid-tip{color:#f00;display:block;font-size:0.9em;}
footer#footer{background-color:#686868;border-top:0px;padding:0;box-shadow:0 -8px 20px 0 rgba(0, 0, 0, 0.38) !important;margin-top:40px;}
#page-24 table{border:0;width:65.5% !important;}
#page-24 td, #page-116 td{border:1px solid #e3e3e3;padding:10px !important;}
#page-24 div.wpcf7{width:80%;!important;}
#page-72 table{border:0;width:65.5% !important;}
#page-72 td, #page-116 td{border:1px solid #e3e3e3;padding:10px !important;}
#page-72 div.wpcf7{width:80%;!important;}
#page-116 table{border:0;width:65.5% !important;}
#page-116 div.wpcf7{width:80%;!important;}
.formfieldresp{width:50%;!important;}
.formselectresp{width:300px;!important;}
.formtxtarearesp{width:80%;height:90px !important;}
footer#footer .colophon{background-color:#970505;margin-top:0;padding:10px 20px;}
footer#footer .colophon a, footer#footer .colophon p{color:#e1e1e1;}
footer#footer .colophon a.back-to-top{color:#e1e1e1;}
footer#footer h3, footer#footer h4, footer#footer h5, footer#footer h6{color:#e1e1e1;font-size:0.9em;font-weight:600;line-height:20px;text-align:left;text-shadow:0 0 0 #000;}
#footer aside{padding:0 0 0 5px;}
#footer_one .widget_text p, #footer_one .widget_text a{font-size:12px;line-height:25px;text-align:left;color:#e1e1e1;}
#footer_two .widget_text p, #footer_two .widget_text a{font-size:12px;line-height:25px;text-align:left;color:#e1e1e1;}
#footer_three .widget_text p, #footer_three .widget_text a{font-size:12px;line-height:25px;text-align:left;color:#e1e1e1;}
.tc-btt-wrapper{bottom:284px;}
h3.assistive-text{display:none;}
@media (min-width:768px) and (max-width:979px){.widget_mslswidget{top:20px;right:80px;}
}
@media (max-width:767px){}
@media (min-width:1200px){}
@media (min-width:480px) and (max-width:767px){
.slide-button-font-size{font-family:Open Sans,sans-serif;font-size:12px;font-style:normal;font-weight:300;padding:4px 8px 6px 8px;}
}
@media (max-width:480px){}
@media (max-width:979px){.round-div{border:91px solid #f5f5f5 !important;}
}
@media (min-width:979px + 1){}
@media (max-width:1200px){.navbar .navbar-inner .tc-hover-menu-wrapper{top:6px;}
}
@media (min-width:980px){}
@media (max-width:979px){.row-fluid [class*="span"]{//min-height:70px;}
}
@media (max-width:979px) and (min-width:768px){.navbar .navbar-inner{background:none repeat scroll 0 0 rgba(0, 0, 0, 0)!important;box-shadow:0 2px 10px rgba(0, 0, 0, 0.25)!important;}
.nav-collapse.collapse, .no-navbar .nav-collapse{background:rgba(255, 255, 255, 1.00) none repeat scroll 0 0;}
.sticky-enabled .widget_mslswidget{right:80px;top:11px;}
.artikelcell{width:76px;}
.tc-btt-wrapper{display:none;}
h2.site-description{margin:auto;}
}
@media (max-width:767px){.navbar .navbar-inner{background:none repeat scroll 0 0 rgba(0, 0, 0, 0)!important;box-shadow:0 2px 10px rgba(0, 0, 0, 0.25)!important;}
.nav-collapse.collapse, .no-navbar .nav-collapse{background:rgba(255, 255, 255, 1.00) none repeat scroll 0 0;}
#page-116 table{width:100% !important;}
#page-72 table{width:100% !important;}
.artikelcell{width:68px;}
.navbar .btn-navbar{//margin-top:0px;}
.sticky-enabled .navbar .navbar-inner .tc-hover-menu-wrapper{position:relative;top:0px;left:0%;}
.widget_mslswidget{right:80px;top:20px;}
.widget_mslswidget a{margin:0 2px;padding:0 1px 4px 1px;}
.sticky-enabled .widget_mslswidget{right:80px;top:10px;z-index:5001;}
.tc-btt-wrapper{display:none;}
h2.site-description{margin:auto;}
h5{font-size:16px;line-height:16px;}
.widget-front .round-div{border:92px solid #f5f5f5;}
.marketing .fp-four{margin:6px auto 2px auto;}
table{font-size:12px;line-height:1.2;}
.formfieldresp{width:75%;!important;}
.formselectresp{width:auto;!important;}
.formtxtarearesp{width:90%;height:70px !important;}
.footer-widgets [class*="span"]{float:left;min-height:1px;margin-left:20px;width:30%;min-width:250px;}
.artikelcell{width:58px;}
.slide-button-font-size{font-family:Open Sans,sans-serif;font-size:12px;font-style:normal;font-weight:300;padding:2px 2px 2px 4px;}
}
@media (max-width:480px){h2.site-description{font-size:16px;margin:auto;}
.widget_mslswidget{width:80px;z-index:5001;}
.sticky-enabled .tc-shrink-on .site-logo img{height:40px !important;width:auto !important;margin-top:-8px;}
.nav-collapse.collapse, .no-navbar .nav-collapse{background:rgba(255, 255, 255, 1.00) none repeat scroll 0 0;}
.widget_mslswidget{right:80px;top:140px;}
.slide-button-font-size{font-family:'Open Sans',sans-serif;font-size:12px;font-style:normal;font-weight:300;padding:4px 8px 6px 8px;}
}
@media (max-width:320px){h2.site-description{font-size:14px;margin:auto;}
.entry-content img.alignright{margin:-0.3rem 0 0.857143rem 1.71429rem;float:left;}
.artikelcell{width:58px;}
.nav-collapse.collapse, .no-navbar .nav-collapse{background:rgba(255, 255, 255, 1.00) none repeat scroll 0 0;}
.slide-button-font-size{font-family:Open Sans,sans-serif;font-size:12px;font-style:normal;font-weight:300;padding:4px 8px 6px 8px;}
}